Subject: Re: MPC52xx support rework for 2.6.20

From: Sylvain Munaut <[email-masked]>
Date: Mon, 27 Nov 2006 22:39:52 +0100

As indicated in each patch description, I acked those.

I also tested them, they work "out-of-the-box" for both lite5200 and
lite5200b.

    Sylvain

Grant Likely wrote:
> Rework mpc52xx support in arch/powerpc and add support for lite5200 eval
> boards.  This patchset only covers the board support code.  Device
> drivers will be sent in a seperate patchset as they need to cc: other
> mailing lists
>
> The whole set of pending mpc52xx patches can also be pulled from:
> git://git.secretlab.ca/srv/git-trees/public/git/linux-2.6.git#lite5200-merge
>
>
>